
/*-------------------*/

/*글로벌 네비게이션 영역*/
#gnavi-wr {position:absolute;top:34px;right:30px;z-index:2001;}
#gnavi-wr:after {content:"";display:block;clear:both;}
#gnavi-wr .gnb-right {/*float:right;margin:13px 0 0 0;letter-spacing:-0.02em;*/}
#gnavi-wr .gnb-right .gbt {position:relative;display:inline-block;padding-left:6px;padding-right:5px;font-size:0.938em;color:#666;}
#gnavi-wr .gnb-right .gbt:after {content:'';position:absolute;left:0;top:50%;margin-top:-5px;width:1px;height:10px;background:rgba(0,0,0,0.1);}
#gnavi-wr > #gnavi > .gnb-right > a:first-child:after {display:none;}
#gnavi-wr .gnb-right .gbt-reserv {color:#77804b;}
#gnavi-wr .gnb-right .name:after {display:none;}
#gnavi-wr .btn-popups {position:absolute;right:0;top:9px;font-size:12px;color:#fff;padding:3px 25px 3px 10px;background:#92ac19 url(/_Template/Gnavi/default-new/_Img/pop_down.png) no-repeat 90% 50%;}
#gnavi-wr .btn-popups.over {background:#92ac19 url(/_Template/Gnavi/default-new/_Img/pop_up.png) no-repeat 90% 50%;}

.gsel-lang {position:absolute;right:60px;top:22px;width:45px;line-height:1.38em;z-index:2200}
.gsel-lang dl {height:100%;transition:height .2s ease;overflow:hidden;}
.gsel-lang dt {display:none;}
.gsel-lang dt a {display:block;padding:11px 1em 14px 1em;height:15px;border-left:1px solid #e8e8e8;background:url(/_Template/Gnavi/default-new/_Img/glang_sel.png) no-repeat 92% 50%;font-weight:bold;}
.gsel-lang dd {width:45px;overflow:hidden;}
.gsel-lang dd ul {width:100%;background:#086c6d;box-sizing:border-box;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.gsel-lang dd a {line-height:35px;display:block; width:45px; height:35px; font-weight:600; font-size:12px;border-top:1px solid #e8e8e8;text-align:center; color:#fff;}
.gsel-lang dd li:first-child a {border-top:0;}
.gsel-lang dd a:hover, .gsel-lang dd a:focus, .gsel-lang dd a:active {color:#fff;text-decoration:none;font-weight:600;}
.gsel-lang .is-open dd {height:11.5em;}
.gsel-lang dd ul:hover { background:#199394}

@media only screen and (max-width:1499px) {
#gnavi-wr {top:0;right:10px;}
#gnavi-wr .gnb-right .gbt {font-size:0.875em;color:#666;}

}
@media only screen and (max-width:1200px) {
	#gnavi-wr .btn-popups {right:30px;}
}
@media only screen and (max-width:999px) {
	#gnavi-wr {display:none;}
}


@media all and (max-width:680px) {
	#gnavi-wr {height:0;z-index:4000;}
	#gnavi-wr .gnb-right .gbt {display:none;}
	#gnavi-wr .btn-popups {right:80px;top:0;height:80px;padding:29px 36px 0 17px;color:#967355;background:#fff url(/_Template/Gnavi/default-kr/_Img/pop_down2.png) no-repeat 68px 50%;box-sizing:border-box;border-left:1px solid #ceccbf}
	#gnavi-wr .btn-popups.over {background:#fff url(/_Template/Gnavi/default-kr/_Img/pop_up2.png) no-repeat 68px 50%;}

	.gsel-lang {top:18px}
	.gsel-lang dd ul{background:none;}
	.gsel-lang dl dt a {width:24px;padding-left:5px;padding-right:5px;overflow:hidden;background-position:center center;text-indent:40px;}
}


@media all and (max-width:480px) {
	.gsel-lang {top:15px;right:50px;}
	.gsel-lang dd a {font-size:11px;font-weight:400;padding-top:2px;}
}

/*-------------------*/

.logo-wrap  {display:block;}
.logo-wrap * {vertical-align:middle;}

/*-------------------*/
#footer-wrap {display:block;background:#fff;/*z-index:3000*/}
#footer-top-wrap {position:relative;display:block;padding:40px 0;background:#666666;}
#footer-top-wrap:after {content:"";display:block;clear:both;}

.ftoplink-wrap {display:block;position:relative;text-align:center;}
.ftoplink {position:relative;line-height:1.25em;overflow:hidden;}
.ftoplink:after {clear:both;content:"";display:block;}
.ftoplink li {display:inline-block;width:30%;text-align:center;margin:0 5px;}
.ftoplink li a {position:relative;display:block;padding:20px 15px;color:#fff;border:2px solid #fff;border-radius:30px;transition:all .3s ease;}

.ftoplink li a:after {display:block;content:'';position:absolute;top:50%;right:40px;width:6px;height:6px;margin-top:-4px;border-bottom:2px solid #fff;border-right:2px solid #fff;transform:rotate(-45deg);opacity:0;transition:all 0.3s ease;}
.ftoplink li a:before {display:block;content:'';position:absolute;top:50%;right:40px;width:10px;height:2px;margin-top:-1px;background:#fff;opacity:0;transition:all 0.3s ease;}

.ftoplink li a:hover:after {opacity:1;right:30px;}
.ftoplink li a:hover:before {opacity:1;right:30px;}


.fsitelink {display:none;} /* 사용시 삭제 */
.fsitelink-sel {position:absolute;right:0;top:16px;width:270px;line-height:1.25em;z-index:1800;}
.fsitelink-sel h4 img {vertical-align:top;}
.fsitelink-sel * {color:#d8d7dc;}
.fsitelink-sel .fsitelink-cate {display:block;width:115px;position:absolute;top:0;right:165px;font-size:12px;}
.fsitelink-sel .fsitelink-cate h5 {background:none;display:block;padding:0;margin:0;}
.fsitelink-sel .fsitelink-cate h5 a { display:block;overflow:hidden;width:100%;box-sizing:border-box;height:2.5em;border:0px solid #ddd;padding:0.45em 8px 0.75em 8px;line-height:1.25em;font-weight:normal;background:#3d414a url(/_Template/Footer/default-new/_Img/fquick_bg_sel_arr.png) no-repeat 96% center;}
.fsitelink-sel .fsitelink-cate h5 a:hover , .fsitelink-sel .fsitelink-cate h5 a:active, .fsitelink-sel .fsitelink-cate h5 a:hover {text-decoration:none;}
.fsitelink-sel .fsitelink-cate-box {display:none;position:absolute;left:0px;bottom:2.5em;height:10em;width:100%;box-sizing:border-box;overflow:hidden;padding:0px;background:#3d414a;border:0px solid #ddd}
.fsitelink-sel .fsitelink-cate ul {overflow-y:auto;overflow-x:hidden;height:10em;padding:0px 0px;width:100%;}
.fsitelink-sel .fsitelink-cate ul li {width:100%;padding:0;}
.fsitelink-sel .fsitelink-cate ul li a {display:block;line-height:1.25em;height:2em;width:100%;box-sizing:border-box;padding:0.5em 1em;background:url(/_Template/Footer/default-new/_Img/fquick_blt.png) no-repeat 0.25em 1.0em;}
.fsitelink-sel .fsitelink-cate ul li a:hover, .fsitelink-sel .fsitelink-cate ul li a:focus {text-decoration:underline;}
.fsitelink-sel .fsitelink-list-wrap {display:block;width:160px;position:absolute;top:0;right:0px;font-size:12px;}
.fsitelink-sel .fsitelink-list-tit {display:block;overflow:hidden;box-sizing:border-box;width:100%;height:2.5em;border:0px solid #ddd;padding:0.45em 8px 0.75em 8px;line-height:1.25em;font-weight:normal;letter-spacing:-1px;background:#3d414aurl(/_Template/Footer/default-new/_Img/fquick_bg_sel_arr.png) no-repeat right center;}
.fsitelink-sel .fsitelink-list {display:none;position:absolute;right:0;bottom:0px;width:160px;font-size:12px}
.fsitelink-sel .fsitelink-list h5 a {position:absolute;left:0px;bottom:0px;display:block;overflow:hidden;box-sizing:border-box;width:100%;height:2.5em;border:0px solid #ddd;padding:0.45em 8px 0.75em 8px;line-height:1.25em;font-weight:normal;letter-spacing:-1px;background:#3d414a url(/_Template/Footer/default-new/_Img/fquick_bg_sel_arr.png) no-repeat right center;}
.fsitelink-sel .fsitelink-list h5 a:hover span, .fsitelink-sel .fsitelink-list h5 a:active span, .fsitelink-sel .fsitelink-list h5 a:focus span {text-decoration:none;}
.fsitelink-sel .fsitelink-list .fsitelink-list-box {position:absolute;left:0px;bottom:2.5em;height:10em;width:100%;box-sizing:border-box;overflow:hidden;padding:0px;display:none;background:#3d414a;border:0px solid #ddd;}
.fsitelink-sel .fsitelink-list .fsitelink-list-box ul {overflow-y:auto;overflow-x:hidden;height:10em;padding:0px;width:100%;}
.fsitelink-sel .fsitelink-list ul li {width:100%;padding:0;}
.fsitelink-sel .fsitelink-list ul li a {display:block;line-height:1.25em;height:2em;width:100%;box-sizing:border-box;padding:0.5em 1em;background:url(/_Template/Footer/default-new/_Img/fquick_blt.png) no-repeat 0.25em 1.0em;}
.fsitelink-sel .fsitelink-list ul li a:hover, .fsitelink-sel .fsitelink-list ul li a:focus {text-decoration:underline;}

#footer {padding:42px 0 25px 0;text-align:center;}
.fcopyright .pinfo {}
.fcopyright .pinfo b {}
.fcopyright .ptel {margin-left:1em;}
.fcopyright .ptel-wrap {display:inline-block;}
.fcopyright .ptime {display:inline-block;margin-left:1em;}
.fcopyright .pnumber {padding-top:12px;}
.fcopyright .pcopyright {margin-top:25px;color:rgba(51,51,51,0.5);font-size:0.875em;}

.flink-list {overflow:hidden;margin-bottom:30px;}
.flink-list li {position:relative;display:inline-block;padding:0 11px 0 15px;}
.flink-list li:after {content:'';position:absolute;left:0;top:50%;margin-top:-7px;width:1px;height:14px;background:#ccc;}
.flink-list li:first-child:after {display:none;}
.flink-list li a {color:#333;font-weight:500;}
.flink-list li a:hover, .flink-list li a:focus {text-decoration:underline;}

.fsns-wrap {position:relative;width:100%;text-align:center;margin-top:35px;}
.fsns-wrap a {display:inline-block;width:45px;height:45px;}
.fsns-wrap a.fb {background:url(/_Template/Footer/default-new/_Img/foot_sns01.png) no-repeat 0 0;}
.fsns-wrap a.insta {background:url(/_Template/Footer/default-new/_Img/foot_sns02.png) no-repeat 0 0;}
.fsns-wrap a.youtube {background:url(/_Template/Footer/default-new/_Img/foot_sns03.png) no-repeat 0 0;}

#footer-wrap .top-btn {display:none;position:fixed;bottom:10px;right:0;z-index:3500;background:#2d40aa;width:60px;height:60px;border-radius:50%;}
#footer-wrap .top-btn span {position:relative;display:inline-block;padding-top:21px;color:#fff;font-size:14px;}
#footer-wrap .top-btn span:before {display:block;content:'';position:absolute;top:12px;left:50%;width:0;height:0;margin-left:-4px;border:5px solid transparent;border-bottom:5px solid #fff;}

@media screen and (max-width:1024px) {
	#footer-top-wrap {padding:15px 0;}
	.ftoplink li a {padding:10px 0;border:1px solid #fff;}
}
@media screen and (max-width:680px) {
	#footer-top-wrap {padding:15px 0;}
	#footer {padding:20px 0 0 0;font-size:0.875em;}
	.ftoplink li {width:auto;margin:0;}
	.ftoplink li a {padding:0 10px;border:0;font-size:0.938em;}
	.ftoplink li a:after,
	.ftoplink li a:before {display:none}
	.fcopyright .pinfo {padding-left:10px;padding-right:10px;}
	.fcopyright .pcopyright {margin-top:15px;line-height:1em;}

	.flink-list {margin-bottom:10px;}
	.flink-list li {padding:0 5px 0 7px;}
	.flink-list li a {font-size:0.875em;}
	.flink-list li:after {margin-top:-5px;height:10px;}

	#footer-wrap .top-btn {bottom:6px;right:6px;width:45px;height:45px;}
	#footer-wrap .top-btn span {padding-top:15px;font-size:12px;}
	#footer-wrap .top-btn span:before {top:7px;}
}

/*-------------------*/
.imban-001 {display:block;}
.imban-001 img {max-width:100%;}

/*-------------------*/
.icban-001 {}
.icban-001 {position:relative;width:100%;padding:20px 0 10px 0;}
.icban-001:after {content:"";display:block;clear:both;}
.icban-001 li {width:50%;float:left;}
.icban-001 li a {display:block;height:70px;padding-top:0;padding-bottom:10px;text-align:center;width:100%;position:relative;}
.icban-001 li a .ptxt {position:absolute;bottom:15px;left:0;width:100%;text-align:center;font-size:0.95em;}

.icban-001 .picon {width:50px;height:50px;display:block;background-image:url(/_Img/Template/Icons/tpl_sic001.png);background-repeat:no-repeat;overflow:hidden;margin-left:auto;margin-right:auto;background-position:-500px -300px;transition:all .3s ease;}

.icban-001 .picon.picon-icon1 {background-position:0px -350px;}
.icban-001 .picon.picon-icon2 {background-position:-50px -350px;}
.icban-001 .picon.picon-icon3 {background-position:-100px -350px;}
.icban-001 .picon.picon-icon4 {background-position:-150px -350px;}
.icban-001 .picon.picon-icon5 {background-position:-200px -350px;}
.icban-001 .picon.picon-icon6 {background-position:-250px -350px;}
.icban-001 .picon.picon-icon7 {background-position:-300px -350px;}
.icban-001 .picon.picon-icon8 {background-position:-350px -350px;}
.icban-001 .picon.picon-icon9 {background-position:-400px -350px;}
.icban-001 .picon.picon-icon10 {background-position:-450px -350px;}


.icban-001 a:focus .picon.picon-icon1, .icban-001 a:hover .picon.picon-icon1 {background-position:0px -300px;}
.icban-001 a:focus .picon.picon-icon2, .icban-001 a:hover .picon.picon-icon2 {background-position:-50px -300px;}
.icban-001 a:focus .picon.picon-icon3, .icban-001 a:hover .picon.picon-icon3 {background-position:-100px -300px;}
.icban-001 a:focus .picon.picon-icon4, .icban-001 a:hover .picon.picon-icon4 {background-position:-150px -300px;}
.icban-001 a:focus .picon.picon-icon5, .icban-001 a:hover .picon.picon-icon5 {background-position:-200px -300px;}
.icban-001 a:focus .picon.picon-icon6, .icban-001 a:hover .picon.picon-icon6 {background-position:-250px -300px;}
.icban-001 a:focus .picon.picon-icon7, .icban-001 a:hover .picon.picon-icon7 {background-position:-300px -300px;}
.icban-001 a:focus .picon.picon-icon8, .icban-001 a:hover .picon.picon-icon8 {background-position:-350px -300px;}
.icban-001 a:focus .picon.picon-icon9, .icban-001 a:hover .picon.picon-icon9 {background-position:-400px -300px;}
.icban-001 a:focus .picon.picon-icon10, .icban-001 a:hover .picon.picon-icon10 {background-position:-450px -300px;}



